RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.beta4 - June 12, 2021 (106 KB)
  2. 5.0.0.beta3 - April 15, 2021 (104 KB)
  3. 5.0.0.beta2 - April 13, 2021 (104 KB)
  4. 5.0.0.beta1 - March 21, 2021 (105 KB)
  5. 4.7.0 - July 18, 2021 (106 KB)
  6. 4.6.0 - June 04, 2021 (105 KB)
Show all versions (98 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    Total downloads 1,287,163

    For this version 33,092

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: